<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Todo Lists</title>
    </head>
    <body>
        <main>
            <h1>Are you sure?</h1>
            <div><form method="post">
                {% csrf_token %}
                <button>Delete</button>
            </div>
            </form>
        </main>
    </body>
</html>
